<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item" href="<%= admin_academic_group_group_subject_students_path(group_id: @group.id, subject_id: subject.subject_id) %>">Estudiantes</a>
  </div>
</div>
